.mat-radio-button ~ .mat-radio-button {
  margin-left: 16px;
}
.body-requestCredit{
  height: auto;
  width: 100%;
  min-height: 100%;
  background-size: 100% 100%;
  position: absolute;
  left: 0px;
  background-image:url("../../../assets/img/pexels-photo-1470405-1024x683.jpeg");
  
  
  }
  section {
    height: 100%;
  }

 .btnNext{
  background-color: #001DA3;
  color: white;
  padding-left:15%;
  padding-right:15%;
  padding-top: 10%;
  padding-bottom: 10%;
  border-radius: 10px;
 }

 label{
   margin-top: 15px;
 }

 input::-webkit-input-placeholder {
  color: rgb(167, 160, 160);
}
input:-moz-placeholder {
  color: rgb(167, 160, 160);
}
input:-ms-input-placeholder { 
  color: rgb(167, 160, 160);
}

button.btn.btn-success{
  background: #001DA3;
}

.padre{
  display: flex;
  justify-content: center;
  align-items: center;
}